.testimonial-block {
display: grid;
grid-template-columns: auto 1fr;
margin:1em 0 3em;
}
.testimonial-block .testimonialImage{
margin-right: 1em;
width: 200px;
}

@media(max-width:500px) {
	.testimonial-block {grid-template-columns:1fr;}
	.testimonial-block .testimonialImage {margin:0 auto;}
}
.testimonial-block  .wp-block-pullquote {
	font-size:82%;
	padding:0;
}

.testimonial-block .testimonial-blockquote {
	padding-block:0;
	margin:0;
}
.testimonial-block:not(.largeQuote) .testimonial-blockquote {
	padding-inline:4px;
}

 

.testimonial-text {
	line-height:1.5;
}
.testimonial-text q {quotes:initial; }
q:before {content: open-quote;}
q:after { content: close-quote;}
cite.testimonial-author {
	display:block;
}
.testimonial-role {
	display: block;
	font-size:.8em;
	margin-inline-start: 1.23rem;
}